<ComponentTemplate name="Input">
  <UcInOut UcNumber="-1" UcPosition="0" Name="" symbol="InOut" x="398" y="125" />
  <node symbol="Pool" x="454" y="291" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="0" end="1" label="" position="0,5" color="Black" thickness="2" />
</ComponentTemplate>